<?php

namespace App\Filament\Resources\ReformProjectResource\Pages;

use App\Filament\Resources\ReformProjectResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListReformProjects extends ListRecords
{
    protected static string $resource = ReformProjectResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
